body{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', 'sans-serif';
    overflow-x:hidden;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/static/Montserrat-Regular.ttf") format('truetype');
}

.top-banner{
  position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #f5f5f5;
    text-align: center;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
    z-index: 1040;
}
::-webkit-scrollbar {
  width: 15px;
}
::-webkit-scrollbar-track{
  box-shadow: inset 0 0 7px rgb(205, 205, 205); 
  border-radius: 2px;
}
::-webkit-scrollbar-thumb{
  background: #58b0d5;
  border-radius: 2px;
}

.povratak{
  color: #28AAE1;
  font-weight: bold;
}

.navbar-brand, .nav-link{
  font-weight: 500;
  color: rgb(84, 84, 84);
}
.container .nav .nav-link:hover{
  color: #5E5E5E;
}
.ml10 {
  position: relative;
  font-weight: 900;
}
.mb-3{
  list-style: none;
}

.ml10 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.2em;
  padding-right: 0.05em;
  overflow: hidden;
}

.ml10 .letter {
  display: inline-block;
  line-height: 1em;
  transform-origin: 0 0;
}
.navbar-brand{
  opacity: 75%;
}
.navbar{
  top: 42px;
  left: 0;
  width: 100%;
  z-index: 1040;
  background-color: #ffffff;
  transition: background-color 0.5s ease;
}
.logo-skole{
  width: 250px;
}
.nav-tabs{
  --bs-nav-tabs-border-color:  #accad8;
}
.linkKontakt{
  text-decoration: none;
}
.link:hover{
  color: #28AAE1;
}
.container .nav .active{
  background-color: #28AAE1 !important;
  color: white !important;
  border-color: #28AAE1;
}
.link{
    text-decoration: none;
    color: #ffffff;
    transition: 0.4s;
}
.link:hover{
    color: #28AAE1;
}
li::marker{
    color: #28AAE1;
}
#pocetna{
    background: linear-gradient(rgba(50, 58, 62, 0.507), rgba(0, 0, 0, 0.438)), url('../images/skola2.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.mb-3{
    list-style: none;
}
.kartica{
    background-color: #ffffff;
}
.kartica1{
    background-color: #ffffff;
}
.line{
    width: 60px;
    height: 4px;
    background-color: #28AAE1;
    margin: 16px auto 24px auto;
}
.line1{
    width: 60px;
    height: 4px;
    background-color: #28AAE1;
    margin: -40px auto 5px auto;
  }
  .line2{
    width: 70rem;
    height: 2px;
    background-color: #e1e3e4;
    margin: 10px auto 10px auto;
  }
  .btn{
    color: #ffffff;
    border:1px solid #28AAE1;
  }
  .btn:hover{
    background-color: #28AAE1;
    border: #28AAE1;
    transition: 0.7s;
  }
  .button {
    display: inline-block;
    border-radius: 7px;
    border: none;
    background: #28AAE1;
    color: white;
    font-family: inherit;
    box-shadow: 0px 14px 56px -11px #1875FF;
    transition: all 0.4s;
    cursor: pointer;
   }
   .uprava{
    margin-top: 15rem;
   }
   .spisakNastavnika{
    color: #28AAE1;
   }
   .link{
    display: block;
  }
   @media only screen and (max-width: 600px) {
    .red{
      display: flex;
      flex-direction: column;
      margin-left: 3rem;
    }
    #predmeti{
      width: 19rem;
  }
  .button{
    margin-left: 17px;
  }
  .uprava{
    margin-top: 2rem;
   }
}